/*section.index h1{
    background-color:#D32027;
    color:#FFF;
    padding:7px 0 10px 0;
    text-align:center;
}
section.index h2{
    background-color: #164175;
    color: #FFF;
    padding: 5px 10px;
    vertical-align: bottom !important;
}
section.index h2:before{
    border-radius:50%;
    color:#FFF;
    font-size:1em;
    margin-top: -5px;
    padding:0 10px 0 5px;
    vertical-align:middle;
}
section.index h2.icon-cruceros:before{
    font-size:1.15em;
    margin-bottom:-1px;
}
*/
/*   Overlay Cargando   */
.loading{
      background: black;
    opacity: .7;
    position: fixed;
    top:0;
    width: 100%;
    height: 100%;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -webkit-box;
    display: none;
    justify-content:center;
    align-items: center;
    z-index: 99999;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}
.loading img{
  padding-right: 8px;
}

#loader{
    background:white;
    position: fixed;
    top:0;
    width: 100%;
    height: 100%;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -webkit-box;
    display: none;
    justify-content:center;
    align-items: center;
    z-index: 99999;
}
/* RESULTADOS DE BUSQUEDA ////////////////////////////////////////////////////////////*/
iframe.result{
    overflow:hidden;
    width:100%;
}
iframe.result.hoteles{
    height:525px;
}
iframe.result.vuelos{
    height: 1040px;
}

/* RESPONSIVE ////////////////////////////////////////////////////////////*/
.responsive{
    margin:0 auto;
    overflow: auto;
}
